@media (max-width:900px){
  .o8h5axbdwt .q7g6mx5sfgp2t{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ncc1nb679h5ffzn{justify-content:flex-start}
  .v85iux3,.wntd09edxtl,.f7vjvh2,.wwi8p7kg8,.u8li32hh3cm{grid-template-columns:1fr!important}
  .kd85ek4nl1rlf{display:block!important;transform:none!important}
  .s6bqmuu .f7vjvh2{grid-template-columns:1fr}
  .x7k4g9pezhgo h2{font-size:34px}
}
@media (max-width:560px){
  .q7g6mx5sfgp2t{width:min(100% - 24px,1180px)}
  .v85iux3{padding:18px}
  .yww33kaviwf{padding:6px 7px;font-size:13px}
  .fwbbqmjk0eyumdd,.kd85ek4nl1rlf,.a93iprk9otmwp9,.m6v3ftzr,.xjb53xasup1pz6,.dm1lawlv{padding:16px}
}
